Package lib32-nvidia-libgl 364.19-1 (x86_64) already flagged

lib32-nvidia-libgl has already been flagged out-of-date.

You can return to the package details page for lib32-nvidia-libgl.